body {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 13px;
	background: #75787D;
	color: #75787D;
	font-weight: normal;
}
.data {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 24px;
	color: #000;
}

p {
    margin-top: 0px;
    margin-bottom: 10px;
    color: #398FBA;
    font-weight: bold;
}
.headingred{
	font-size: 18px;
	color: #FCB128;
	margin-bottom: 10px;
	font-weight: bold;
}
#menu{
	font-size: 15px;
	text-align: left;
	letter-spacing: normal;
	color: #555C60;
	word-spacing: normal;
	line-height: 22px;
}
#menu a:visited {
	text-decoration: none;
}
#menu a:link {
	color: #555C60;
	text-decoration: none;
}
#menu a:hover {
	color: #007CAC;
	text-decoration: none;
	font-weight: bold;
}

ul {
	margin: 0 ;
	padding: 0 0 0 15px;
	}
.footertext {
	color: #555C60;
	font-size: 10px;
	padding: 10px 10px 10px 0px;
	text-align: left;
	font-weight: normal;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.footertext a:visited {
	color: #8E174E;
	font-size: 10px;
	text-decoration: none;
}
.footertext a:link {
	color: #595E60;
	font-size: 10px;
	text-decoration: none;
}
.footertext a:hover {
	color: #0078AB;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
a:link {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #595E60;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #595E60;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
}
.heading2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #398FBA;
}
#LetterStyle {
	color: #00C;
	font-size: 24;
}
.data #LetterStyle {
	color: #FFF;
}
.data #LetterStyle table {
	text-align: center;
	font-size: 24;
	color: #00F;
}
